package com.bailuntec.service;

import com.alibaba.fastjson.JSONObject;
import com.bailuntec.domain.entity.BaseStockVO;
import com.bailuntec.domain.entity.DcBaseStock;
import com.github.pagehelper.PageInfo;

import java.util.List;

public interface InventoryService {
    List<BaseStockVO> listStockInfo(JSONObject jsonObject);
    PageInfo<DcBaseStock>  listBaseStockInfo(JSONObject jsonObject);
}
